
/*copy-to-clipboard */

.md-typeset div.codehilite {
    position: relative;
    overflow: visible;
    padding: 0;
  }
  .md-typeset div.codehilite pre{
    overflow-x: auto;
    display: block;
    padding: 1rem 1.2rem .8rem;
  }
  .md-typeset .btn {
    display: inline-block;
    position: absolute;
    top: 3px;
    right: 3px;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    background-color: #eee;
    background-image: linear-gradient(#fcfcfc,#eee);
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    padding: 6px 12px;
    cursor: pointer;
  }
  .md-typeset .btn:hover {
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
  }
